《辐射4》1.5版MOD加载不了解决方法 1.5 MOD不能用怎么办

2016-05-10 10:51:52 来源:辐射4吧 作者:wcxaaa 我要投稿

第1页:

展开

  《辐射4》1.5 MOD不能用怎么办?1.5版本游戏由于修改了MOD加载机制,从而导致了很多玩家无法加载MOD,不用着急,今天小编带来“wcxaaa”分享的《辐射4》1.5版MOD加载不了解决方法,希望对各位有帮助。

  NMM,WyreBash和原版加载器那边情况我不是很清楚,我觉得都和appdata/local/fallout4里面的那个plugins.txt有关,可以照我即将说的方法类似试着改改。MO这边我自己试过了,亲测有效的。

Mod Organizer这边的方法如下:

  找到我们Mod Organizer所管理的fallout4独立文件夹,里面有个profile文件夹,点进去有loadorder.txt和plugins.txt,把里面所有的esp行最前面加个星号(*),esm行不动,类似这样:

游民星空

  保存,再拿MO运行就可以加载mod了。下面是某mod的效果图。

游民星空

  目前这个方法也不是完美的。你每次在MO中运行之前都要这么来一下,因为mo又会自动把星号去掉。

更多相关内容请关注:辐射4专区

责任编辑:墨池

本文是否解决了您的问题

游民星空APP
随手浏览游戏攻略
code
单机游戏下载
休闲娱乐
综合热点资讯
游民星空联运游戏